# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-22 01:49+0200\n"
"PO-Revision-Date: 2021-05-02 08:06+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/tdelirc-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.3\n"

#. Name
#: irkick/irkick.desktop:3
msgid "IRKick"
msgstr "IRKick"

#. GenericName
#: irkick/irkick.desktop:4
msgid "TDE LIRC Server"
msgstr "Server LIRC di TDE"

#. Comment
#: irkick/irkick.desktop:16
msgid "TDE Linux infrared remote control server."
msgstr "Server TDE per il contorllo remoto via infrarossi."

#. Name
#: kcmlirc/kcmlirc.desktop:2
msgid "Remote Controls"
msgstr "Telecomandi"

#. Comment
#: kcmlirc/kcmlirc.desktop:4
msgid "Configure remote controls for use with applications"
msgstr "Configura il controllo remoto per l'uso con le applicazioni"

#. Keywords
#: kcmlirc/kcmlirc.desktop:6
msgid "KCMLirc;kcmlirc;lirc"
msgstr "KCMLirc;kcmlirc;lirc"
